Bug 68745 - 3button serial mouse not detected
Summary: 3button serial mouse not detected
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu   
(Show other bugs)
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218 79579
TreeView+ depends on / blocked
 
Reported: 2002-07-13 12:40 UTC by Telsa Gwynne
Modified: 2014-03-17 02:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-18 21:59:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2002-07-13 12:40:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020605

Description of problem:

Three button Mouse Systems serial mouse not detected in install.

How reproducible: Tried twice, occurred twice.

Steps to Reproduce:
1. Use a serial 3-button Mouse Systems mouse -- mine was on ttyS1
2. Start TUI, or GUI with a weirdo chip or video card that will result
in defaulting to TUI
3. Installer picked upo the right "mousesystems serial mouse" option from
the choices, I think. But then, 

Actual Results: "Mouse not detected error screen
Expected Results:  Mouse detected.

Additional info: I wonder whether the fact it's on ttyS1 (not ttyS0) is
relevant?  Only found that out running mouseconfig post-install, so didn't
try telling anaconda that directly. I told it ttyS0.

Comment 1 Bill Nottingham 2002-07-15 00:50:59 UTC
What does kudzu -p -b serial say after install? (with gpm not running?)

Comment 2 Bill Nottingham 2003-02-18 21:59:53 UTC
closed, no response


Note You need to log in before you can comment on or make changes to this bug.